Name=SHC2021 Contest - Sonic The Hedgehog Lost Island Demo
Author=CartoonAnimate22
Version=V4.0
Description=A Demo with 7 Zones
Codes=Codes.lst
INIFile=ManiaTitleCardColours.ini
DLLFile=ManiaTitleCardColours.dll
GitHubRepo=
GitHubAsset=
UpdateUrl=
